Index: trunk/ab5.0/abdev/res/res.rc
===================================================================
--- trunk/ab5.0/abdev/res/res.rc	(revision 440)
+++ trunk/ab5.0/abdev/res/res.rc	(revision 606)
@@ -1400,31 +1140,20 @@
     EDITTEXT        IDC_IDNAME,1,25,65,12,ES_AUTOHSCROLL | ES_READONLY
     PUSHBUTTON      "変更",IDC_RENAMEID,68,24,18,14
-    CONTROL         "無効（使用不可）",IDC_STYLE_DISABLED,"Button",
-                    BS_AUTOCHECKBOX | WS_TABSTOP,4,55,64,10
-    CONTROL         "可視",IDC_STYLE_VISIBLE,"Button",BS_AUTOCHECKBOX | 
-                    WS_TABSTOP,4,66,30,10
-    CONTROL         "グループ",IDC_STYLE_GROUP,"Button",BS_AUTOCHECKBOX | 
-                    WS_TABSTOP,4,77,42,10
-    CONTROL         "タブ ストップ",IDC_STYLE_TABSTOP,"Button",
-                    BS_AUTOCHECKBOX | WS_TABSTOP,4,88,52,10
-    COMBOBOX        IDC_UDS_SITUATION,11,113,67,62,CBS_DROPDOWNLIST | 
-                    WS_VSCROLL | WS_TABSTOP
-    COMBOBOX        IDC_UDS_ATTACH,11,142,67,62,CBS_DROPDOWNLIST | 
-                    WS_VSCROLL | WS_TABSTOP
-    CONTROL         "自動関連付け",IDC_UDS_AUTOBUDDY,"Button",
-                    BS_AUTOCHECKBOX | WS_TABSTOP,4,163,57,10
-    CONTROL         "数値の自動表示",IDC_UDS_SETBUDDYINT,"Button",
-                    BS_AUTOCHECKBOX | WS_TABSTOP,4,174,64,10
-    CONTROL         "桁区切りなし",IDC_UDS_NOTHOUSANDS,"Button",
-                    BS_AUTOCHECKBOX | WS_TABSTOP,4,185,53,10
-    CONTROL         "ワードラップ",IDC_UDS_WRAP,"Button",BS_AUTOCHECKBOX | 
-                    WS_TABSTOP,4,196,51,10
-    CONTROL         "方向キー",IDC_UDS_ARROWKEYS,"Button",BS_AUTOCHECKBOX | 
-                    WS_TABSTOP,4,207,41,10
+    CONTROL         "無効（使用不可）",IDC_STYLE_DISABLED,"Button",BS_AUTOCHECKBOX | WS_TABSTOP,4,55,64,10
+    CONTROL         "可視",IDC_STYLE_VISIBLE,"Button",BS_AUTOCHECKBOX | WS_TABSTOP,4,66,30,10
+    CONTROL         "グループ",IDC_STYLE_GROUP,"Button",BS_AUTOCHECKBOX | WS_TABSTOP,4,77,42,10
+    CONTROL         "タブ ストップ",IDC_STYLE_TABSTOP,"Button",BS_AUTOCHECKBOX | WS_TABSTOP,4,88,52,10
+    COMBOBOX        IDC_UDS_SITUATION,11,113,67,62,CBS_DROPDOWNLIST | WS_VSCROLL | WS_TABSTOP
+    COMBOBOX        IDC_UDS_ATTACH,11,142,67,62,CBS_DROPDOWNLIST | WS_VSCROLL | WS_TABSTOP
+    CONTROL         "自動関連付け",IDC_UDS_AUTOBUDDY,"Button",BS_AUTOCHECKBOX | WS_TABSTOP,4,163,57,10
+    CONTROL         "数値の自動表示",IDC_UDS_SETBUDDYINT,"Button",BS_AUTOCHECKBOX | WS_TABSTOP,4,174,64,10
+    CONTROL         "桁区切りなし",IDC_UDS_NOTHOUSANDS,"Button",BS_AUTOCHECKBOX | WS_TABSTOP,4,185,53,10
+    CONTROL         "ワードラップ",IDC_UDS_WRAP,"Button",BS_AUTOCHECKBOX | WS_TABSTOP,4,196,51,10
+    CONTROL         "方向キー",IDC_UDS_ARROWKEYS,"Button",BS_AUTOCHECKBOX | WS_TABSTOP,4,207,41,10
     PUSHBUTTON      "拡張スタイル",IDC_EXSTYLE,4,221,78,13,BS_MULTILINE
 END
 
-IDD_RAD_PROP_PROGRESSBAR DIALOG DISCARDABLE  0, 0, 87, 156
-STYLE WS_CHILD | WS_VISIBLE
+IDD_RAD_PROP_PROGRESSBAR DIALOG  0, 0, 87, 156
+STYLE DS_SETFONT | WS_CHILD | WS_VISIBLE
 FONT 9, "ＭＳ Ｐゴシック"
 BEGIN
@@ -1434,21 +1163,15 @@
     EDITTEXT        IDC_IDNAME,1,25,63,12,ES_AUTOHSCROLL | ES_READONLY
     PUSHBUTTON      "変更",IDC_RENAMEID,68,24,18,14
-    CONTROL         "無効（使用不可）",IDC_STYLE_DISABLED,"Button",
-                    BS_AUTOCHECKBOX | WS_TABSTOP,4,56,64,10
-    CONTROL         "可視",IDC_STYLE_VISIBLE,"Button",BS_AUTOCHECKBOX | 
-                    WS_TABSTOP,4,67,30,10
-    CONTROL         "グループ",IDC_STYLE_GROUP,"Button",BS_AUTOCHECKBOX | 
-                    WS_TABSTOP,4,78,42,10
-    CONTROL         "タブ ストップ",IDC_STYLE_TABSTOP,"Button",
-                    BS_AUTOCHECKBOX | WS_TABSTOP,4,89,52,10
+    CONTROL         "無効（使用不可）",IDC_STYLE_DISABLED,"Button",BS_AUTOCHECKBOX | WS_TABSTOP,4,56,64,10
+    CONTROL         "可視",IDC_STYLE_VISIBLE,"Button",BS_AUTOCHECKBOX | WS_TABSTOP,4,67,30,10
+    CONTROL         "グループ",IDC_STYLE_GROUP,"Button",BS_AUTOCHECKBOX | WS_TABSTOP,4,78,42,10
+    CONTROL         "タブ ストップ",IDC_STYLE_TABSTOP,"Button",BS_AUTOCHECKBOX | WS_TABSTOP,4,89,52,10
     PUSHBUTTON      "拡張スタイル",IDC_EXSTYLE,4,132,78,13,BS_MULTILINE
-    CONTROL         "垂直方向",IDC_PBS_VERTICAL,"Button",BS_AUTOCHECKBOX | 
-                    WS_TABSTOP,4,105,43,10
-    CONTROL         "スムーズ",IDC_PBS_SMOOTH,"Button",BS_AUTOCHECKBOX | 
-                    WS_TABSTOP,4,116,43,10
-END
-
-IDD_RAD_PROP_TRACKBAR DIALOG DISCARDABLE  0, 0, 87, 224
-STYLE WS_CHILD | WS_VISIBLE
+    CONTROL         "垂直方向",IDC_PBS_VERTICAL,"Button",BS_AUTOCHECKBOX | WS_TABSTOP,4,105,43,10
+    CONTROL         "スムーズ",IDC_PBS_SMOOTH,"Button",BS_AUTOCHECKBOX | WS_TABSTOP,4,116,43,10
+END
+
+IDD_RAD_PROP_TRACKBAR DIALOG  0, 0, 87, 224
+STYLE DS_SETFONT | WS_CHILD | WS_VISIBLE
 FONT 9, "ＭＳ Ｐゴシック"
 BEGIN
@@ -1460,27 +1183,18 @@
     EDITTEXT        IDC_IDNAME,1,25,65,12,ES_AUTOHSCROLL | ES_READONLY
     PUSHBUTTON      "変更",IDC_RENAMEID,68,24,18,14
-    CONTROL         "無効（使用不可）",IDC_STYLE_DISABLED,"Button",
-                    BS_AUTOCHECKBOX | WS_TABSTOP,4,55,64,10
-    CONTROL         "可視",IDC_STYLE_VISIBLE,"Button",BS_AUTOCHECKBOX | 
-                    WS_TABSTOP,4,66,30,10
-    CONTROL         "グループ",IDC_STYLE_GROUP,"Button",BS_AUTOCHECKBOX | 
-                    WS_TABSTOP,4,77,42,10
-    CONTROL         "タブ ストップ",IDC_STYLE_TABSTOP,"Button",
-                    BS_AUTOCHECKBOX | WS_TABSTOP,4,88,52,10
-    COMBOBOX        IDC_TBS_SITUATION,11,113,67,62,CBS_DROPDOWNLIST | 
-                    WS_VSCROLL | WS_TABSTOP
-    COMBOBOX        IDC_TBS_POINT,11,142,67,62,CBS_DROPDOWNLIST | WS_VSCROLL | 
-                    WS_TABSTOP
-    CONTROL         "マークなし",IDC_TBS_NOTICKS,"Button",BS_AUTOCHECKBOX | 
-                    WS_TABSTOP,4,163,46,10
-    CONTROL         "マーク自動設定",IDC_TBS_AUTOTICKS,"Button",
-                    BS_AUTOCHECKBOX | WS_TABSTOP,4,174,62,10
-    CONTROL         "選択可能",IDC_TBS_ENABLESELRANGE,"Button",
-                    BS_AUTOCHECKBOX | WS_TABSTOP,4,185,43,10
+    CONTROL         "無効（使用不可）",IDC_STYLE_DISABLED,"Button",BS_AUTOCHECKBOX | WS_TABSTOP,4,55,64,10
+    CONTROL         "可視",IDC_STYLE_VISIBLE,"Button",BS_AUTOCHECKBOX | WS_TABSTOP,4,66,30,10
+    CONTROL         "グループ",IDC_STYLE_GROUP,"Button",BS_AUTOCHECKBOX | WS_TABSTOP,4,77,42,10
+    CONTROL         "タブ ストップ",IDC_STYLE_TABSTOP,"Button",BS_AUTOCHECKBOX | WS_TABSTOP,4,88,52,10
+    COMBOBOX        IDC_TBS_SITUATION,11,113,67,62,CBS_DROPDOWNLIST | WS_VSCROLL | WS_TABSTOP
+    COMBOBOX        IDC_TBS_POINT,11,142,67,62,CBS_DROPDOWNLIST | WS_VSCROLL | WS_TABSTOP
+    CONTROL         "マークなし",IDC_TBS_NOTICKS,"Button",BS_AUTOCHECKBOX | WS_TABSTOP,4,163,46,10
+    CONTROL         "マーク自動設定",IDC_TBS_AUTOTICKS,"Button",BS_AUTOCHECKBOX | WS_TABSTOP,4,174,62,10
+    CONTROL         "選択可能",IDC_TBS_ENABLESELRANGE,"Button",BS_AUTOCHECKBOX | WS_TABSTOP,4,185,43,10
     PUSHBUTTON      "拡張スタイル",IDC_EXSTYLE,4,199,78,13,BS_MULTILINE
 END
 
-IDD_PROJECT_MENUEDIT DIALOG DISCARDABLE  0, 0, 87, 191
-STYLE WS_CHILD | WS_VISIBLE
+IDD_PROJECT_MENUEDIT DIALOG  0, 0, 87, 191
+STYLE DS_SETFONT | WS_CHILD | WS_VISIBLE
 FONT 9, "ＭＳ Ｐゴシック"
 BEGIN
@@ -1493,18 +1207,15 @@
     PUSHBUTTON      "↑",IDC_UP,26,170,14,14
     PUSHBUTTON      "↓",IDC_DOWN,43,170,14,14
-    CONTROL         "チェック",IDC_CHECKED,"Button",BS_AUTOCHECKBOX | 
-                    WS_TABSTOP,4,98,38,10
-    CONTROL         "無効",IDC_DISABLED,"Button",BS_AUTOCHECKBOX | 
-                    WS_TABSTOP,4,109,30,10
+    CONTROL         "チェック",IDC_CHECKED,"Button",BS_AUTOCHECKBOX | WS_TABSTOP,4,98,38,10
+    CONTROL         "無効",IDC_DISABLED,"Button",BS_AUTOCHECKBOX | WS_TABSTOP,4,109,30,10
     PUSHBUTTON      "挿入",IDC_INSERTMENUITEM,5,132,76,14
     PUSHBUTTON      "削除",IDC_DELETEMENUITEM,5,150,76,14
     CONTROL         "",IDC_STATIC,"Static",SS_ETCHEDHORZ,2,124,83,1
     CHECKBOX        "ポップアップ",IDC_POPUP,4,76,51,10
-    CONTROL         "セパレータ",IDC_SEPARATOR,"Button",BS_AUTOCHECKBOX | 
-                    WS_TABSTOP,4,87,47,10
-END
-
-IDD_INPUTID DIALOG DISCARDABLE  0, 0, 170, 45
-STYLE DS_MODALFRAME | WS_POPUP | WS_CAPTION | WS_SYSMENU
+    CONTROL         "セパレータ",IDC_SEPARATOR,"Button",BS_AUTOCHECKBOX | WS_TABSTOP,4,87,47,10
+END
+
+IDD_INPUTID DIALOG  0, 0, 170, 45
+STYLE DS_SETFONT | DS_MODALFRAME | WS_POPUP | WS_CAPTION | WS_SYSMENU
 CAPTION "新規メニュー"
 FONT 9, "ＭＳ Ｐゴシック"
@@ -1516,48 +1227,35 @@
 END
 
-IDD_PJ_OPTION2 DIALOG DISCARDABLE  0, 0, 259, 180
-STYLE DS_MODALFRAME | WS_POPUP | WS_CAPTION | WS_SYSMENU
+IDD_PJ_OPTION2 DIALOG  0, 0, 259, 180
+STYLE DS_SETFONT | DS_MODALFRAME | WS_POPUP | WS_CAPTION | WS_SYSMENU
 CAPTION "Win32API"
 FONT 9, "ＭＳ Ｐゴシック"
 BEGIN
-    CONTROL         "コモン コントロールを使用する（api_commctrl.sbp）",
-                    IDC_API_COMMCTRL,"Button",BS_AUTOCHECKBOX | WS_TABSTOP,7,
-                    7,159,10
-    CONTROL         "マルチメディアAPIを使用する（api_mmsys.sbp）",
-                    IDC_API_MMSYS,"Button",BS_AUTOCHECKBOX | WS_TABSTOP,7,20,
-                    150,10
-    CONTROL         "リッチエディット コントロールを使用する（api_richedit.sbp）",
-                    IDC_API_RICHEDIT,"Button",BS_AUTOCHECKBOX | WS_TABSTOP,7,
-                    33,181,10
-    CONTROL         "ソケットAPIを使用する（api_winsock2.sbp）",
-                    IDC_API_WINSOCK,"Button",BS_AUTOCHECKBOX | WS_TABSTOP,7,
-                    46,136,10
-END
-
-IDD_NEWPROJECT_PAGE2 DIALOG DISCARDABLE  0, 0, 310, 177
-STYLE DS_MODALFRAME | WS_POPUP | WS_CAPTION | WS_SYSMENU
+    CONTROL         "コモン コントロールを使用する（api_commctrl.sbp）",IDC_API_COMMCTRL,
+                    "Button",BS_AUTOCHECKBOX | WS_TABSTOP,7,7,159,10
+    CONTROL         "マルチメディアAPIを使用する（api_mmsys.sbp）",IDC_API_MMSYS,"Button",BS_AUTOCHECKBOX | WS_TABSTOP,7,20,150,10
+    CONTROL         "リッチエディット コントロールを使用する（api_richedit.sbp）",IDC_API_RICHEDIT,
+                    "Button",BS_AUTOCHECKBOX | WS_TABSTOP,7,33,181,10
+    CONTROL         "ソケットAPIを使用する（api_winsock2.sbp）",IDC_API_WINSOCK,"Button",BS_AUTOCHECKBOX | WS_TABSTOP,7,46,136,10
+END
+
+IDD_NEWPROJECT_PAGE2 DIALOG  0, 0, 310, 177
+STYLE DS_SETFONT | DS_MODALFRAME | WS_POPUP | WS_CAPTION | WS_SYSMENU
 CAPTION "ステップ2 （プロジェクト オプション）"
 FONT 9, "ＭＳ Ｐゴシック"
 BEGIN
     GROUPBOX        "Win32API",IDC_STATIC,7,46,189,64
-    CONTROL         "コモン コントロールを使用する（api_commctrl.sbp）",
-                    IDC_API_COMMCTRL,"Button",BS_AUTOCHECKBOX | WS_TABSTOP,
-                    13,59,159,10
-    CONTROL         "マルチメディアAPIを使用する（api_mmsys.sbp）",
-                    IDC_API_MMSYS,"Button",BS_AUTOCHECKBOX | WS_TABSTOP,13,
-                    71,150,10
-    CONTROL         "リッチエディット コントロールを使用する（api_richedit.sbp）",
-                    IDC_API_RICHEDIT,"Button",BS_AUTOCHECKBOX | WS_TABSTOP,
-                    13,83,181,10
-    CONTROL         "ソケットAPIを使用する（api_winsock2.sbp）",
-                    IDC_API_WINSOCK,"Button",BS_AUTOCHECKBOX | WS_TABSTOP,13,
-                    95,136,10
+    CONTROL         "コモン コントロールを使用する（api_commctrl.sbp）",IDC_API_COMMCTRL,
+                    "Button",BS_AUTOCHECKBOX | WS_TABSTOP,13,59,159,10
+    CONTROL         "マルチメディアAPIを使用する（api_mmsys.sbp）",IDC_API_MMSYS,"Button",BS_AUTOCHECKBOX | WS_TABSTOP,13,71,150,10
+    CONTROL         "リッチエディット コントロールを使用する（api_richedit.sbp）",IDC_API_RICHEDIT,
+                    "Button",BS_AUTOCHECKBOX | WS_TABSTOP,13,83,181,10
+    CONTROL         "ソケットAPIを使用する（api_winsock2.sbp）",IDC_API_WINSOCK,"Button",BS_AUTOCHECKBOX | WS_TABSTOP,13,95,136,10
     GROUPBOX        "一般",IDC_STATIC,7,7,189,31
-    CONTROL         "Unicode文字セットを使用する",IDC_UNICODE,"Button",
-                    BS_AUTOCHECKBOX | WS_TABSTOP,13,21,101,10
-END
-
-IDD_PROJECT_MENURENAME DIALOG DISCARDABLE  0, 0, 167, 69
-STYLE DS_MODALFRAME | WS_POPUP | WS_CAPTION | WS_SYSMENU
+    CONTROL         "Unicode文字セットを使用する",IDC_UNICODE,"Button",BS_AUTOCHECKBOX | WS_TABSTOP,13,21,101,10
+END
+
+IDD_PROJECT_MENURENAME DIALOG  0, 0, 167, 69
+STYLE DS_SETFONT | DS_MODALFRAME | WS_POPUP | WS_CAPTION | WS_SYSMENU
 CAPTION "メニューID、キャプション設定"
 FONT 9, "ＭＳ Ｐゴシック"
@@ -1571,15 +1269,14 @@
 END
 
-IDD_OPTION_RAD DIALOG DISCARDABLE  0, 0, 187, 93
-STYLE DS_MODALFRAME | WS_POPUP | WS_CAPTION | WS_SYSMENU
+IDD_OPTION_RAD DIALOG  0, 0, 187, 93
+STYLE DS_SETFONT | DS_MODALFRAME | WS_POPUP | WS_CAPTION | WS_SYSMENU
 CAPTION "RADツール"
 FONT 9, "ＭＳ Ｐゴシック"
 BEGIN
-    CONTROL         "ライン アジャスタを有効にする",IDC_LINEADJUST,"Button",
-                    BS_AUTOCHECKBOX | WS_TABSTOP,7,7,103,10
-END
-
-IDD_EXTENSION_LINK DIALOG DISCARDABLE  0, 0, 231, 216
-STYLE DS_MODALFRAME | WS_POPUP | WS_CAPTION | WS_SYSMENU
+    CONTROL         "ライン アジャスタを有効にする",IDC_LINEADJUST,"Button",BS_AUTOCHECKBOX | WS_TABSTOP,7,7,103,10
+END
+
+IDD_EXTENSION_LINK DIALOG  0, 0, 231, 216
+STYLE DS_SETFONT | DS_MODALFRAME | WS_POPUP | WS_CAPTION | WS_SYSMENU
 CAPTION "ファイルの関連付け"
 FONT 9, "ＭＳ Ｐゴシック"
@@ -1587,9 +1284,6 @@
     DEFPUSHBUTTON   "関連付ける",IDOK,173,178,50,14
     PUSHBUTTON      "閉じる",IDCANCEL,173,195,50,14
-    LTEXT           "注意: 他のアプリケーションで使用する拡張子は削除してください。",
-                    IDC_STATIC,37,180,111,22
-    CONTROL         "List1",IDC_EXTENSION_LIST,"SysListView32",LVS_REPORT | 
-                    LVS_SINGLESEL | LVS_SHOWSELALWAYS | WS_BORDER | 
-                    WS_TABSTOP,7,7,217,133
+    LTEXT           "注意: 他のアプリケーションで使用する拡張子は削除してください。",IDC_STATIC,37,180,111,22
+    CONTROL         "List1",IDC_EXTENSION_LIST,"SysListView32",LVS_REPORT | LVS_SINGLESEL | LVS_SHOWSELALWAYS | WS_BORDER | WS_TABSTOP,7,7,217,133
     PUSHBUTTON      "新規(&N)",IDC_ADD_BUTTON,67,145,50,14
     PUSHBUTTON      "削除(&D)",IDC_DELETE_BUTTON,173,145,50,14
@@ -1599,5 +1293,5 @@
 
 IDD_RAD_SUPPORT DIALOGEX 0, 0, 321, 37
-STYLE WS_CHILD
+STYLE DS_SETFONT | WS_CHILD
 EXSTYLE WS_EX_STATICEDGE
 FONT 9, "ＭＳ Ｐゴシック", 0, 0, 0x1
@@ -1611,23 +1305,15 @@
     PUSHBUTTON      "テスト",IDC_TEST,6,11,50,14
     EDITTEXT        IDC_XPOS,80,3,40,14,ES_AUTOHSCROLL | ES_NUMBER
-    CONTROL         "Spin1",IDC_SPIN1,"msctls_updown32",UDS_SETBUDDYINT | 
-                    UDS_ALIGNRIGHT | UDS_ARROWKEYS | UDS_NOTHOUSANDS,248,4,9,
-                    14
+    CONTROL         "Spin1",IDC_SPIN1,"msctls_updown32",UDS_SETBUDDYINT | UDS_ALIGNRIGHT | UDS_ARROWKEYS | UDS_NOTHOUSANDS,248,4,9,14
     EDITTEXT        IDC_YPOS,80,19,40,14,ES_AUTOHSCROLL | ES_NUMBER
-    CONTROL         "Spin1",IDC_SPIN2,"msctls_updown32",UDS_SETBUDDYINT | 
-                    UDS_ALIGNRIGHT | UDS_ARROWKEYS | UDS_NOTHOUSANDS,248,21,
-                    9,14
+    CONTROL         "Spin1",IDC_SPIN2,"msctls_updown32",UDS_SETBUDDYINT | UDS_ALIGNRIGHT | UDS_ARROWKEYS | UDS_NOTHOUSANDS,248,21,9,14
     EDITTEXT        IDC_WIDTH,161,3,40,14,ES_AUTOHSCROLL | ES_NUMBER
-    CONTROL         "Spin1",IDC_SPIN3,"msctls_updown32",UDS_SETBUDDYINT | 
-                    UDS_ALIGNRIGHT | UDS_ARROWKEYS | UDS_NOTHOUSANDS,262,5,9,
-                    14
+    CONTROL         "Spin1",IDC_SPIN3,"msctls_updown32",UDS_SETBUDDYINT | UDS_ALIGNRIGHT | UDS_ARROWKEYS | UDS_NOTHOUSANDS,262,5,9,14
     EDITTEXT        IDC_HEIGHT,161,19,40,14,ES_AUTOHSCROLL | ES_NUMBER
-    CONTROL         "Spin1",IDC_SPIN4,"msctls_updown32",UDS_SETBUDDYINT | 
-                    UDS_ALIGNRIGHT | UDS_ARROWKEYS | UDS_NOTHOUSANDS,262,21,
-                    9,14
-END
-
-IDD_PJ_OPTION1 DIALOG DISCARDABLE  0, 0, 259, 180
-STYLE DS_MODALFRAME | WS_POPUP | WS_CAPTION | WS_SYSMENU
+    CONTROL         "Spin1",IDC_SPIN4,"msctls_updown32",UDS_SETBUDDYINT | UDS_ALIGNRIGHT | UDS_ARROWKEYS | UDS_NOTHOUSANDS,262,21,9,14
+END
+
+IDD_PJ_OPTION1 DIALOG  0, 0, 259, 180
+STYLE DS_SETFONT | DS_MODALFRAME | WS_POPUP | WS_CAPTION | WS_SYSMENU
 CAPTION "一般"
 FONT 9, "ＭＳ Ｐゴシック"
@@ -1639,14 +1325,12 @@
     LTEXT           "Debug:",IDC_STATIC,16,51,20,8
     GROUPBOX        "コンパイル オプション",IDC_STATIC,7,97,199,39
-    CONTROL         "Unicode文字セットを使用する",IDC_UNICODE,"Button",
-                    BS_AUTOCHECKBOX | WS_TABSTOP,13,115,116,10
-END
-
-IDD_ICONEDIT_TOOL DIALOG DISCARDABLE  0, 0, 88, 266
-STYLE WS_CHILD | WS_VISIBLE
-FONT 9, "ＭＳ Ｐゴシック"
-BEGIN
-    COMBOBOX        IDC_ICONTYPECOMBO,10,12,69,104,CBS_DROPDOWNLIST | 
-                    WS_VSCROLL | WS_TABSTOP
+    CONTROL         "Unicode文字セットを使用する",IDC_UNICODE,"Button",BS_AUTOCHECKBOX | WS_TABSTOP,13,115,116,10
+END
+
+IDD_ICONEDIT_TOOL DIALOG  0, 0, 88, 266
+STYLE DS_SETFONT | WS_CHILD | WS_VISIBLE
+FONT 9, "ＭＳ Ｐゴシック"
+BEGIN
+    COMBOBOX        IDC_ICONTYPECOMBO,10,12,69,104,CBS_DROPDOWNLIST | WS_VSCROLL | WS_TABSTOP
     PUSHBUTTON      "追加",IDC_ADD_ICONTYPE,12,30,30,14
     PUSHBUTTON      "削除",IDC_DELETE_ICONTYPE,46,30,30,14
@@ -1655,21 +1339,20 @@
 END
 
-IDD_ICONEDIT_COLOR DIALOG DISCARDABLE  0, 0, 227, 43
-STYLE WS_CHILD | WS_VISIBLE
-FONT 9, "ＭＳ Ｐゴシック"
-BEGIN
-    CONTROL         "",IDC_STATIC_COLOR,"Static",SS_BLACKFRAME | NOT 
-                    WS_VISIBLE,22,3,161,34
+IDD_ICONEDIT_COLOR DIALOG  0, 0, 227, 43
+STYLE DS_SETFONT | WS_CHILD | WS_VISIBLE
+FONT 9, "ＭＳ Ｐゴシック"
+BEGIN
+    CONTROL         "",IDC_STATIC_COLOR,"Static",SS_BLACKFRAME | NOT WS_VISIBLE,22,3,161,34
     CONTROL         "",IDC_NOWCOLOR,"Static",SS_ETCHEDFRAME,3,3,16,17
 END
 
-IDD_ICONEDIT_BUTTONS DIALOG DISCARDABLE  0, 0, 59, 158
-STYLE WS_CHILD | WS_VISIBLE
-FONT 9, "ＭＳ Ｐゴシック"
-BEGIN
-END
-
-IDD_ICONEDIT_ICONTYPE DIALOG DISCARDABLE  0, 0, 154, 73
-STYLE DS_MODALFRAME | WS_POPUP | WS_CAPTION | WS_SYSMENU
+IDD_ICONEDIT_BUTTONS DIALOG  0, 0, 59, 158
+STYLE DS_SETFONT | WS_CHILD | WS_VISIBLE
+FONT 9, "ＭＳ Ｐゴシック"
+BEGIN
+END
+
+IDD_ICONEDIT_ICONTYPE DIALOG  0, 0, 154, 73
+STYLE DS_SETFONT | DS_MODALFRAME | WS_POPUP | WS_CAPTION | WS_SYSMENU
 CAPTION "アイコンタイプを選んでください"
 FONT 9, "ＭＳ Ｐゴシック"
@@ -1677,10 +1360,9 @@
     DEFPUSHBUTTON   "OK",IDOK,97,7,50,14
     PUSHBUTTON      "ｷｬﾝｾﾙ",IDCANCEL,97,24,50,14
-    LISTBOX         IDC_TYPELIST,7,7,84,59,LBS_SORT | LBS_NOINTEGRALHEIGHT | 
-                    WS_VSCROLL | WS_TABSTOP
+    LISTBOX         IDC_TYPELIST,7,7,84,59,LBS_SORT | LBS_NOINTEGRALHEIGHT | WS_VSCROLL | WS_TABSTOP
 END
 
 IDD_OPTION_COLOR DIALOGEX 0, 0, 254, 182
-STYLE DS_MODALFRAME | WS_POPUP | WS_CAPTION | WS_SYSMENU
+STYLE DS_SETFONT | DS_MODALFRAME | WS_POPUP | WS_CAPTION | WS_SYSMENU
 CAPTION "カラーデザイン"
 FONT 9, "ＭＳ Ｐゴシック", 0, 0, 0x1
@@ -1689,23 +1371,17 @@
     LTEXT           "サンプル:",IDC_STATIC,7,75,28,8
     LTEXT           "テーマ:",IDC_STATIC,7,6,22,8
-    COMBOBOX        IDC_THEME,7,17,100,91,CBS_DROPDOWNLIST | CBS_SORT | 
-                    WS_VSCROLL | WS_TABSTOP
-    COMBOBOX        IDC_TARGET,7,49,100,91,CBS_DROPDOWNLIST | CBS_SORT | 
-                    WS_VSCROLL | WS_TABSTOP
-    CONTROL         "",IDC_COLOR_BUTTON,"Button",BS_OWNERDRAW | WS_TABSTOP,
-                    111,49,20,12
-    CONTROL         "",IDC_SAMPLE,"Button",BS_OWNERDRAW | WS_TABSTOP,7,85,
-                    190,90,WS_EX_CLIENTEDGE
-END
-
-IDD_CODE_SAVE DIALOG DISCARDABLE  0, 0, 151, 110
-STYLE DS_MODALFRAME | WS_POPUP | WS_CAPTION | WS_SYSMENU
+    COMBOBOX        IDC_THEME,7,17,100,91,CBS_DROPDOWNLIST | CBS_SORT | WS_VSCROLL | WS_TABSTOP
+    COMBOBOX        IDC_TARGET,7,49,100,91,CBS_DROPDOWNLIST | CBS_SORT | WS_VSCROLL | WS_TABSTOP
+    CONTROL         "",IDC_COLOR_BUTTON,"Button",BS_OWNERDRAW | WS_TABSTOP,111,49,20,12
+    CONTROL         "",IDC_SAMPLE,"Button",BS_OWNERDRAW | WS_TABSTOP,7,85,190,90,WS_EX_CLIENTEDGE
+END
+
+IDD_CODE_SAVE DIALOG  0, 0, 151, 110
+STYLE DS_SETFONT | DS_MODALFRAME | WS_POPUP | WS_CAPTION | WS_SYSMENU
 CAPTION "文字コードを指定して保存"
 FONT 9, "ＭＳ Ｐゴシック"
 BEGIN
-    LISTBOX         IDC_LIST_CHARCODE,7,17,64,86,LBS_NOINTEGRALHEIGHT | 
-                    WS_VSCROLL | WS_TABSTOP
-    LISTBOX         IDC_LIST_LFCODE,76,17,68,41,LBS_NOINTEGRALHEIGHT | 
-                    WS_VSCROLL | WS_TABSTOP
+    LISTBOX         IDC_LIST_CHARCODE,7,17,64,86,LBS_NOINTEGRALHEIGHT | WS_VSCROLL | WS_TABSTOP
+    LISTBOX         IDC_LIST_LFCODE,76,17,68,41,LBS_NOINTEGRALHEIGHT | WS_VSCROLL | WS_TABSTOP
     DEFPUSHBUTTON   "上書き保存",IDOK,86,72,50,14
     PUSHBUTTON      "ｷｬﾝｾﾙ",IDCANCEL,86,89,50,14
@@ -1714,20 +1390,18 @@
 END
 
-IDD_PJ_OPTION4 DIALOG DISCARDABLE  0, 0, 259, 180
-STYLE DS_MODALFRAME | WS_POPUP | WS_CAPTION | WS_SYSMENU
+IDD_PJ_OPTION4 DIALOG  0, 0, 259, 180
+STYLE DS_SETFONT | DS_MODALFRAME | WS_POPUP | WS_CAPTION | WS_SYSMENU
 CAPTION "デバッグ"
 FONT 9, "ＭＳ Ｐゴシック"
 BEGIN
     GROUPBOX        "コマンドライン",IDC_STATIC,7,7,248,91
-    EDITTEXT        IDC_CMD_LINE,13,20,234,65,ES_MULTILINE | ES_AUTOVSCROLL | 
-                    ES_AUTOHSCROLL
-    GROUPBOX        "デバッグセッションの実行可能ファイル（DLLのみ）",
-                    IDC_STATIC_DEBUG,7,109,248,55
+    EDITTEXT        IDC_CMD_LINE,13,20,234,65,ES_MULTILINE | ES_AUTOVSCROLL | ES_AUTOHSCROLL
+    GROUPBOX        "デバッグセッションの実行可能ファイル（DLLのみ）",IDC_STATIC_DEBUG,7,109,248,55
     EDITTEXT        IDC_EXE_PATH,14,125,234,14,ES_AUTOHSCROLL
     PUSHBUTTON      "参照...",IDC_DIR,219,143,29,14
 END
 
-IDD_EXTENSION_ADD DIALOG DISCARDABLE  0, 0, 227, 106
-STYLE DS_MODALFRAME | WS_POPUP | WS_CAPTION | WS_SYSMENU
+IDD_EXTENSION_ADD DIALOG  0, 0, 227, 106
+STYLE DS_SETFONT | DS_MODALFRAME | WS_POPUP | WS_CAPTION | WS_SYSMENU
 CAPTION "拡張子を追加"
 FONT 9, "ＭＳ Ｐゴシック"
@@ -1740,39 +1414,29 @@
     LTEXT           "説明:",IDC_STATIC,7,30,16,8
     LTEXT           "Windows検索:",IDC_STATIC,7,49,41,8
-    CONTROL         "有効",IDC_SEARCH_ON,"Button",BS_AUTORADIOBUTTON,66,49,
-                    30,10
-    CONTROL         "無効",IDC_SEARCH_OFF,"Button",BS_AUTORADIOBUTTON,98,49,
-                    30,10
+    CONTROL         "有効",IDC_SEARCH_ON,"Button",BS_AUTORADIOBUTTON,66,49,30,10
+    CONTROL         "無効",IDC_SEARCH_OFF,"Button",BS_AUTORADIOBUTTON,98,49,30,10
     LTEXT           "（例：txt）",IDC_STATIC,143,11,26,8
     LTEXT           "（例：テキスト ドキュメント）",IDC_STATIC,143,30,77,8
     LTEXT           "タブの色",IDC_STATIC_TABCOLOR,7,69,26,8
-    CONTROL         "",IDC_COLOR_BUTTON,"Button",BS_OWNERDRAW | WS_TABSTOP,
-                    59,67,20,12
-    LTEXT           "←ここをクリックして変更できます",IDC_STATIC_TABCOLOR2,
-                    83,69,114,8
-END
-
-IDD_OPTION_WEB DIALOG DISCARDABLE  0, 0, 250, 195
-STYLE DS_MODALFRAME | WS_POPUP | WS_CAPTION | WS_SYSMENU
+    CONTROL         "",IDC_COLOR_BUTTON,"Button",BS_OWNERDRAW | WS_TABSTOP,59,67,20,12
+    LTEXT           "←ここをクリックして変更できます",IDC_STATIC_TABCOLOR2,83,69,114,8
+END
+
+IDD_OPTION_WEB DIALOG  0, 0, 250, 195
+STYLE DS_SETFONT | DS_MODALFRAME | WS_POPUP | WS_CAPTION | WS_SYSMENU
 CAPTION "Web検索"
 FONT 9, "ＭＳ Ｐゴシック"
 BEGIN
     GROUPBOX        "ドメイン検索",IDC_STATIC,7,38,236,135
-    CONTROL         "List2",IDC_DOMAIN_LIST,"SysListView32",LVS_REPORT | 
-                    LVS_SINGLESEL | LVS_SHOWSELALWAYS | WS_BORDER | 
-                    WS_TABSTOP,13,51,164,116
+    CONTROL         "List2",IDC_DOMAIN_LIST,"SysListView32",LVS_REPORT | LVS_SINGLESEL | LVS_SHOWSELALWAYS | WS_BORDER | WS_TABSTOP,13,51,164,116
     PUSHBUTTON      "新規(&N)",IDC_ADD,187,50,50,14
     PUSHBUTTON      "削除(&D)",IDC_DELETE,187,68,50,14
-    CONTROL         "Ctrlキーによる単語リンクを有効にする",
-                    IDC_CTRLKEY_HYPERLINK,"Button",BS_AUTOCHECKBOX | 
-                    WS_TABSTOP,7,7,127,10
+    CONTROL         "Ctrlキーによる単語リンクを有効にする",IDC_CTRLKEY_HYPERLINK,"Button",BS_AUTOCHECKBOX | WS_TABSTOP,7,7,127,10
     PUSHBUTTON      "編集(&E)",IDC_EDIT,187,86,50,14
-    CONTROL         "アプリケーション終了時にWeb検索文字列を保存する",
-                    IDC_SAVE_WEBFINDSTR,"Button",BS_AUTOCHECKBOX | 
-                    WS_TABSTOP,7,20,169,10
-END
-
-IDD_OPTION_WEB_DOMAIN_ADD DIALOG DISCARDABLE  0, 0, 245, 77
-STYLE DS_MODALFRAME | WS_POPUP | WS_CAPTION | WS_SYSMENU
+    CONTROL         "アプリケーション終了時にWeb検索文字列を保存する",IDC_SAVE_WEBFINDSTR,"Button",BS_AUTOCHECKBOX | WS_TABSTOP,7,20,169,10
+END
+
+IDD_OPTION_WEB_DOMAIN_ADD DIALOG  0, 0, 245, 77
+STYLE DS_SETFONT | DS_MODALFRAME | WS_POPUP | WS_CAPTION | WS_SYSMENU
 CAPTION "Web検索用ドメインを追加"
 FONT 9, "ＭＳ Ｐゴシック"
@@ -1788,6 +1452,6 @@
 END
 
-IDD_PREVIEW DIALOG DISCARDABLE  0, 0, 354, 429
-STYLE WS_MAXIMIZEBOX | WS_POPUP | WS_CAPTION | WS_SYSMENU | WS_THICKFRAME
+IDD_PREVIEW DIALOG  0, 0, 354, 429
+STYLE DS_SETFONT | WS_MAXIMIZEBOX | WS_POPUP | WS_CAPTION | WS_SYSMENU | WS_THICKFRAME
 CAPTION "印刷プレビュー"
 FONT 9, "ＭＳ Ｐゴシック"
@@ -1800,9 +1464,7 @@
     PUSHBUTTON      "次へ",IDC_NEXT,138,7,50,14
     GROUPBOX        "設定",IDC_STATIC,7,43,62,121,BS_CENTER
-    CONTROL         "ページ番号",IDC_SHOWPAGENUM,"Button",BS_AUTOCHECKBOX | 
-                    WS_TABSTOP,13,111,49,10
+    CONTROL         "ページ番号",IDC_SHOWPAGENUM,"Button",BS_AUTOCHECKBOX | WS_TABSTOP,13,111,49,10
     EDITTEXT        IDC_PAGESTR,13,121,49,14,ES_AUTOHSCROLL
-    LTEXT           """&&n""がページ番号に置き換わります",IDC_STATIC,11,138,
-                    54,25
+    LTEXT           """&&n""がページ番号に置き換わります",IDC_STATIC,11,138,54,25
     PUSHBUTTON      "Button2",IDC_ZOOMOUT,202,7,19,14,BS_ICON
     PUSHBUTTON      "Button2",IDC_ZOOMIN,223,7,19,14,BS_ICON
@@ -1810,6 +1472,6 @@
 END
 
-IDD_PASSWORD DIALOG DISCARDABLE  0, 0, 187, 45
-STYLE DS_MODALFRAME | WS_POPUP | WS_CAPTION | WS_SYSMENU
+IDD_PASSWORD DIALOG  0, 0, 187, 45
+STYLE DS_SETFONT | DS_MODALFRAME | WS_POPUP | WS_CAPTION | WS_SYSMENU
 CAPTION "ProjectEditor"
 FONT 9, "ＭＳ Ｐゴシック"
@@ -1821,6 +1483,6 @@
 END
 
-IDD_ATTACH DIALOG DISCARDABLE  0, 0, 362, 229
-STYLE DS_MODALFRAME | WS_POPUP | WS_CAPTION | WS_SYSMENU
+IDD_ATTACH DIALOG  0, 0, 362, 229
+STYLE DS_SETFONT | DS_MODALFRAME | WS_POPUP | WS_CAPTION | WS_SYSMENU
 CAPTION "プロセスへアタッチ"
 FONT 9, "ＭＳ Ｐゴシック"
@@ -1828,15 +1490,13 @@
     DEFPUSHBUTTON   "OK",IDOK,305,7,50,14
     PUSHBUTTON      "ｷｬﾝｾﾙ",IDCANCEL,305,24,50,14
-    CONTROL         "List1",IDC_PROCESSLIST,"SysListView32",LVS_REPORT | 
-                    LVS_SINGLESEL | WS_BORDER | WS_TABSTOP,7,7,285,215
-END
-
-IDD_PJ_OPTION3 DIALOG DISCARDABLE  0, 0, 259, 180
-STYLE DS_MODALFRAME | WS_POPUP | WS_CAPTION | WS_SYSMENU
+    CONTROL         "List1",IDC_PROCESSLIST,"SysListView32",LVS_REPORT | LVS_SINGLESEL | WS_BORDER | WS_TABSTOP,7,7,285,215
+END
+
+IDD_PJ_OPTION3 DIALOG  0, 0, 259, 180
+STYLE DS_SETFONT | DS_MODALFRAME | WS_POPUP | WS_CAPTION | WS_SYSMENU
 CAPTION "マニフェスト"
 FONT 9, "ＭＳ Ｐゴシック"
 BEGIN
-    CONTROL         "マニフェストをリソースに埋め込む",IDC_RC_MANIFEST,
-                    "Button",BS_AUTOCHECKBOX | WS_TABSTOP,138,25,114,10
+    CONTROL         "マニフェストをリソースに埋め込む",IDC_RC_MANIFEST,"Button",BS_AUTOCHECKBOX | WS_TABSTOP,138,25,114,10
     LTEXT           "入力パス:",IDC_STATIC_PATH,7,11,29,8
     EDITTEXT        IDC_PATH,39,7,213,14,ES_AUTOHSCROLL
@@ -1850,5 +1510,5 @@
 
 #ifdef APSTUDIO_INVOKED
-GUIDELINES DESIGNINFO DISCARDABLE 
+GUIDELINES DESIGNINFO 
 BEGIN
     IDD_ABOUT, DIALOG
@@ -2187,32 +1847,32 @@
 // Icon with lowest ID value placed first to ensure application icon
 // remains consistent on all systems.
-IDI_MAIN                ICON    DISCARDABLE     "icon1.ico"
-IDI_BASICPROGRAM        ICON    DISCARDABLE     "BasicProgram.ico"
-IDI_TEXTDOCUMENT        ICON    DISCARDABLE     "TextDocument.ico"
-IDI_FOLDER_CLOSE        ICON    DISCARDABLE     "folder_close.ico"
-IDI_FOLDER_OPEN         ICON    DISCARDABLE     "folder_open.ico"
-IDI_WINDOW              ICON    DISCARDABLE     "Window.ico"
-IDI_PROCEDURE           ICON    DISCARDABLE     "Procedure.ico"
-IDI_MENU                ICON    DISCARDABLE     "menu.ico"
-IDI_FILE_ICON           ICON    DISCARDABLE     "file_icon.ico"
-IDI_FILE_BMP            ICON    DISCARDABLE     "file_bmp.ico"
-IDI_FILE_CURSOR         ICON    DISCARDABLE     "ico00001.ico"
-IDI_MEMBER_PRIVATE_FUNCTION ICON    DISCARDABLE     "member_private_function.ico"
-IDI_MEMBER_PUBLIC_FUNCTION ICON    DISCARDABLE     "member_public_function.ico"
-IDI_MEMBER_PRIVATE_VARIABLE ICON    DISCARDABLE     "member_private_variable.ico"
-IDI_MEMBER_PUBLIC_VARIABLE ICON    DISCARDABLE     "member_public_variable.ico"
-IDI_PAIRSTATEMENT       ICON    DISCARDABLE     "pair_statement.ico"
-IDI_VOID                ICON    DISCARDABLE     "ico00002.ico"
-IDI_PROGRAM_FOLDER      ICON    DISCARDABLE     "program_folder.ico"
-IDI_HTML_PARAMETER      ICON    DISCARDABLE     "html_parameter.ico"
-IDI_HTML_GENERAL_PARAMETER ICON    DISCARDABLE     "html_general_parameter.ico"
-IDI_NEWFILE_TEXT        ICON    DISCARDABLE     "newfile_text.ico"
-IDI_NEWFILE_ABP         ICON    DISCARDABLE     "newfile_abp.ico"
-IDI_NEWFILE_HTML        ICON    DISCARDABLE     "newfile_html.ico"
-IDI_NEWFILE_PJ          ICON    DISCARDABLE     "newfile_project.ico"
-IDI_NEWFILE_SBP         ICON    DISCARDABLE     "newfile_sbp.ico"
-IDI_NEWFILE_ICON        ICON    DISCARDABLE     "newfile_icon.ico"
-IDI_ZOOMIN              ICON    DISCARDABLE     "zoomin.ico"
-IDI_ZOOMOUT             ICON    DISCARDABLE     "zoomout.ico"
+IDI_MAIN                ICON                    "icon1.ico"
+IDI_BASICPROGRAM        ICON                    "BasicProgram.ico"
+IDI_TEXTDOCUMENT        ICON                    "TextDocument.ico"
+IDI_FOLDER_CLOSE        ICON                    "folder_close.ico"
+IDI_FOLDER_OPEN         ICON                    "folder_open.ico"
+IDI_WINDOW              ICON                    "Window.ico"
+IDI_PROCEDURE           ICON                    "Procedure.ico"
+IDI_MENU                ICON                    "menu.ico"
+IDI_FILE_ICON           ICON                    "file_icon.ico"
+IDI_FILE_BMP            ICON                    "file_bmp.ico"
+IDI_FILE_CURSOR         ICON                    "ico00001.ico"
+IDI_MEMBER_PRIVATE_FUNCTION ICON                    "member_private_function.ico"
+IDI_MEMBER_PUBLIC_FUNCTION ICON                    "member_public_function.ico"
+IDI_MEMBER_PRIVATE_VARIABLE ICON                    "member_private_variable.ico"
+IDI_MEMBER_PUBLIC_VARIABLE ICON                    "member_public_variable.ico"
+IDI_PAIRSTATEMENT       ICON                    "pair_statement.ico"
+IDI_VOID                ICON                    "ico00002.ico"
+IDI_PROGRAM_FOLDER      ICON                    "program_folder.ico"
+IDI_HTML_PARAMETER      ICON                    "html_parameter.ico"
+IDI_HTML_GENERAL_PARAMETER ICON                    "html_general_parameter.ico"
+IDI_NEWFILE_TEXT        ICON                    "newfile_text.ico"
+IDI_NEWFILE_ABP         ICON                    "newfile_abp.ico"
+IDI_NEWFILE_HTML        ICON                    "newfile_html.ico"
+IDI_NEWFILE_PJ          ICON                    "newfile_project.ico"
+IDI_NEWFILE_SBP         ICON                    "newfile_sbp.ico"
+IDI_NEWFILE_ICON        ICON                    "newfile_icon.ico"
+IDI_ZOOMIN              ICON                    "zoomin.ico"
+IDI_ZOOMOUT             ICON                    "zoomout.ico"
 
 /////////////////////////////////////////////////////////////////////////////
@@ -2221,7 +1881,7 @@
 //
 
-IDC_CURSOR_PEN          CURSOR  DISCARDABLE     "cursor_pen.cur"
-IDC_CURSOR_FILL         CURSOR  DISCARDABLE     "cursor_fill.cur"
-IDC_CURSOR_ARROW_TO_RIGHT CURSOR  DISCARDABLE     "cursor_arrow_to_right.cur"
+IDC_CURSOR_PEN          CURSOR                  "cursor_pen.cur"
+IDC_CURSOR_FILL         CURSOR                  "cursor_fill.cur"
+IDC_CURSOR_ARROW_TO_RIGHT CURSOR                  "cursor_arrow_to_right.cur"
 
 /////////////////////////////////////////////////////////////////////////////
@@ -2230,5 +1890,5 @@
 //
 
-STRINGTABLE DISCARDABLE 
+STRINGTABLE 
 BEGIN
     IDS_DEV_GROUP           "山本 大祐\r\nNoWest\r\nイグトランス\r\nOverTaker\r\ntak\r\nkonisi"
